Bug 539422 - [abrt] crash detected in amsn-plugins-0.98.1-1.fc12
Summary: [abrt] crash detected in amsn-plugins-0.98.1-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amsn
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sander Hoentjen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:08997608
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-20 04:36 UTC by zhelo
Modified: 2009-12-28 22:01 UTC (History)
4 users (show)

Fixed In Version: 0.98.1-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 22:03:32 UTC


Attachments (Terms of Use)
File: backtrace (1.54 KB, text/plain)
2009-11-20 04:36 UTC, zhelo
no flags Details

Description zhelo 2009-11-20 04:36:13 UTC
abrt detected a crash.

Attached file: backtrace
cmdline: python /usr/share/amsn/plugins/music/infosongbird 
component: amsn
executable: /usr/share/amsn/plugins/music/infosongbird
kernel: 2.6.31.5-127.fc12.i686
package: amsn-plugins-0.98.1-1.fc12
uuid: 08997608

Comment 1 zhelo 2009-11-20 04:36:16 UTC
Created attachment 372408 [details]
File: backtrace

Comment 2 Fedora Update System 2009-11-25 14:31:19 UTC
amsn-0.98.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/amsn-0.98.1-2.fc12

Comment 3 Fedora Update System 2009-11-27 22:03:24 UTC
amsn-0.98.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.